Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000136RadioSurefeaturepublic2009-04-19 02:462010-04-07 22:59
Reportervekanoid 
Assigned Toadministrator 
PriorityhighSeveritytextReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1.x 
Summary0000136: Parameter for text align in skins
DescriptionIt's good for skins to have that align parameter for text. For example sometimes is best to center text sometimes to align right, etc.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-04-19 02:46 vekanoid New Issue
2009-04-19 07:57 administrator Status new => acknowledged
2010-02-02 17:59 administrator Priority normal => high
2010-02-06 23:00 administrator Status acknowledged => resolved
2010-02-06 23:00 administrator Fixed in Version => 2.1.x
2010-02-06 23:00 administrator Resolution open => fixed
2010-02-06 23:00 administrator Assigned To => administrator
2010-04-07 22:59 administrator Summary Parameter for text align => Parameter for text align in skins


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker